I have the same problem. I solved it running the script at /usr/bin/gfceux with python2.5. Remember that the version installed by default on jaunty is 2.6... so just run in a terminal

python2.5...